/* Applies to Header content class for Annual report and DoTDirect tabs at top of section and home template pages */



.tab-links2 {
    margin-top: 16px;
    background-color: #fff;
    border-bottom: 1px solid #e0e0e0;
    font-size: 0.9em;
    position: relative;
}


.tab-links2 a {
    display: inline-block;
    padding: 7px 12px 7px 12px;
    color: #313131;
    text-decoration: none;
    background-color: #dedede;
    margin-right: 8px;
    border: 1px solid #e0e0e0;
    border-bottom: 0px;
    background-image: linear-gradient(bottom, #bfbfbf 9%,#dedede 67%);
    background-image: -o-linear-gradient(bottom, #bfbfbf 9%, #dedede 67%);
    background-image: -moz-linear-gradient(bottom, #bfbfbf 9%, #dedede 67%);
    background-image: -webkit-linear-gradient(bottom, #bfbfbf 9%, #dedede 67%);
    background-image: -ms-linear-gradient(bottom, #bfbfbf 9%, #dedede 67%);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.09, #bfbfbf), color-stop(0.67, #dedede));
}


.tab-links2 a.active {
    background-color: #fff;
    color: #006ec6;
    background-image: none;
    border-bottom: 1px solid #fff;
    margin-bottom: -1px;
}

.tab-links2 a:hover {
    background-color: #fff;
    color: #006ec6;
    background-image: none;
    border-bottom: 1px solid #fff;
    margin-bottom: -1px;

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, 

dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, 

img, ins, kbd, label, legend, li, main, mark, menu, meter, nav, object, ol, output, p, pre, progress, q, rp, rt, ruby, s, samp, section, small, 

span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video, xmp {
    border: 0;
    margin: 0;
    padding: 0;
    font-size: 100%;
}    
    

